function FileData_Pairs(x)
{
x.t("console","switch");
x.t("mes.","remote");
x.t("avocent","remote");
x.t("avocent","compatibilit\u00e9");
x.t("avocent","pr\u00e9sentation");
x.t("remote","console");
x.t("permettant","ainsi");
x.t("\u00e9ventail","serveurs.");
x.t("connexions","suivantes");
x.t("g\u00e9rer","les");
x.t("g\u00e9rer","plus");
x.t("a2000r","d\u2019avocent");
x.t("gestion","des");
x.t("suivantes","sont");
x.t("des","syst\u00e8");
x.t("sun","avriq");
x.t("large","\u00e9ventail");
x.t("c\u00e2bles","sip");
x.t("les","connexions");
x.t("les","c\u00e2bles");
x.t("les","produits");
x.t("les","modules");
x.t("les","commutateurs");
x.t("a1000r","a2000r");
x.t("a1000r","a2000r.");
x.t("compatible","avec");
x.t("plus","large");
x.t("sip","dell");
x.t("(avriq)","d\u2019avocent");
x.t("s\u00e9rie","avriq");
x.t("compatibilit\u00e9","avec");
x.t("syst\u00e8","mes.");
x.t("permet","\u00e9galement");
x.t("consoles","distantes");
x.t("software","permet");
x.t("software","est");
x.t("pr\u00e9sentation","produit");
x.t("switch","software");
x.t("caract\u00e9ristiques","avantages");
x.t("ps/2","sip");
x.t("pas","compatibles");
x.t("serveurs.","les");
x.t("produits","avocent");
x.t("produit","caract\u00e9ristiques");
x.t("compatibles","ps/2");
x.t("compatibles","avec");
x.t("am\u00e9liorant","ainsi");
x.t("d\u2019avocent","permettant");
x.t("d\u2019avocent","sun");
x.t("d\u2019avocent","s\u00e9rie");
x.t("d\u2019avocent","am\u00e9liorant");
x.t("d\u2019avocent","usb");
x.t("d\u2019avocent","nota");
x.t("flexibilit\u00e9","gestion");
x.t("modules","(avriq)");
x.t("\u00e9galement","g\u00e9rer");
x.t("\u00e9galement","compatible");
x.t("usb","sip");
x.t("distantes","a1000r");
x.t("avriq","d\u2019avocent");
x.t("est","\u00e9galement");
x.t("nota","les");
x.t("donc","compatibles");
x.t("commutateurs","consoles");
x.t("sont","pas");
x.t("sont","donc");
x.t("dell","avriq");
x.t("dell","sont");
x.t("avantages","compatibilit\u00e9");
x.t("ainsi","g\u00e9rer");
x.t("ainsi","flexibilit\u00e9");
x.t("avec","les");
}
